<?php
/**
* List View for Forms Component
*
* @version		$Id: view.html.php 197 2009-08-18 18:02:16Z dr_drsh $
* @package		Joomla
* @subpackage	JForms
* @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
* @license		GNU/GPL
*/

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die();

jimport( 'joomla.application.component.view' );

/**
 * Upgrade View
 *
 * @package    Joomla
 * @subpackage JForms
 */
class UpgradeViewUpgrade extends JView
{
	/**
	 *
	 *
	 **/
	 
	function display()
	{
	
		JHTML::_('stylesheet', 'upgrade-backend.css', 'media/com_jforms/styles/');
	
		//JRequest::setVar('hidemainmenu', 1);		
		JHTML::_('JForms.General.mootools');

		
		//Toolbar
		JToolBarHelper::title(   JText::_( 'Upgrade' ), 'jforms-upgrade' );

		//Display the template
		parent::display();
	}
}
